<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>I attach a copy of the distribution </text><choice_g><choice correct="y">list so you can see who got the last edition.</choice></choice_g></item>
<item><text>She's a bit of a fitness </text><choice_g><choice correct="y">freak. She goes running every night.</choice></choice_g></item>
<item><text>There was a huge police </text><choice_g><choice correct="y">presence at the demonstration.</choice></choice_g></item>
<item><text>He is a major medal </text><choice_g><choice correct="y">hope for Kenya.</choice></choice_g></item>
<item><text>It's time for a reality </text><choice_g><choice correct="y">check: are these goals really achievable?</choice></choice_g></item>
<item><text>I've worn both skirt suits and pant </text><choice_g><choice correct="y">suits to interviews.</choice></choice_g></item>
<item><text>I'm running out of disk </text><choice_g><choice correct="y">space on my computer.</choice></choice_g></item>
<item><text>Mail from home is a great morale </text><choice_g><choice correct="y">booster for our soldiers.</choice></choice_g></item>
</body>
</batch>
